Ask Your Question

Revision history [back]

click to hide/show revision 1
initial version

Hello,

Indeed I seem to be missing LYD on my install (LO 4.4.4.3 on a Linux Ubuntu 14.04.2 kernel 3.16.0-41-generic - locale US_UTF-8).

Please read the FAQ on how to ask questions. You need to at least define your LO package version and tell us what OS you run. Sometimes (rarely) problems are OS specific.

Before providing those details along with your installed locale, look up the Bugzilla site database and run a query on posts from folks who've already hollered on same.

-cedric